-- 基础信息
base_info = {
	group_id = 133307050
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 50002, monster_id = 20011301, pos = { x = -1881.145, y = 149.856, z = 5523.501 }, rot = { x = 0.000, y = 293.008, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 27 },
	{ config_id = 50003, monster_id = 20011201, pos = { x = -1884.044, y = 149.222, z = 5522.575 }, rot = { x = 0.000, y = 316.369, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 27 },
	{ config_id = 50004, monster_id = 20011201, pos = { x = -1883.887, y = 148.553, z = 5530.522 }, rot = { x = 0.000, y = 307.468, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 50001, gadget_id = 70330342, pos = { x = -1878.453, y = 149.854, z = 5527.532 }, rot = { x = 356.402, y = 260.798, z = 343.052 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 },
	{ config_id = 50005, gadget_id = 71700431, pos = { x = -1875.912, y = 150.456, z = 5528.681 }, rot = { x = 17.242, y = 305.843, z = 2.772 }, level = 32, area_id = 27 },
	{ config_id = 50006, gadget_id = 70210101, pos = { x = -1876.831, y = 151.719, z = 5528.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 50002, 50003, 50004 },
		gadgets = { 50001, 50005, 50006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
